.openjobs{
	--gap: 64px;
	overflow: hidden;
	display: flex;
	align-items: center;

	.inner{
		white-space: nowrap;
		display: flex;
		align-items: center;
		gap: var(--gap);
		padding: 0 calc( var(--gap) / 2 );
		will-change: transform;
		contain: layout style;
		backface-visibility: hidden;
		transform-style: preserve-3d;

		a{
			white-space: nowrap;
			display: flex;
			align-items: flex-start;
			gap: 30px;
			text-decoration: none;

			div{
				white-space: nowrap;
			}

			&:hover .title{
				text-decoration: underline;
				text-underline-offset: 0.1em;
				text-decoration-thickness: 1px;
			}
		}
	}

	&.play .inner{
		animation: openjobs var(--duration) infinite linear;
	}

	&.direction-right.play .inner{
		animation: openjobs-right var(--duration) infinite linear;
	}
}

@keyframes openjobs{
	0%{
		transform: translate3d( 0%, 0, 0 );
	}
	100%{
		transform: translate3d( -100%, 0, 0 );
	}
}

@keyframes openjobs-right{
	0%{
		transform: translate3d( -100%, 0, 0 );
	}
	100%{
		transform: translate3d( 0%, 0, 0 );
	}
}

@media (max-width: 991px){
	.openjobs{
		--gap: 48px;
	}
}